﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="BookDetails.aspx.cs" Inherits="ecommerce_management.GUI.BookDetails" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
</head>
<body>
    <h1>Book details</h1>
    <asp:Label ID="BookTitle" runat="server" Text="Label"></asp:Label>
    <br />
    <asp:Image ID="BookImage" runat="server" Width="230" />
    <br />
    <asp:Label ID="BookDescription" runat="server" Text="Label"></asp:Label>
    <br />
    <asp:Label ID="BookCreationDate" runat="server" Text="Label"></asp:Label>
    <br />
    <asp:Label ID="CategoryName" runat="server" Text="Label"></asp:Label>
    <br />
    <asp:Label ID="BookPrice" runat="server" Text="Label"></asp:Label>
    <br />
    <form runat="server">
        <asp:TextBox ID="TextBox1" runat="server"></asp:TextBox>
        <asp:Button ID="AddToBasket" runat="server" Text="ajouter à panier" OnClick="AddToBasket_Click" />
    

    </form>
</body>